.sc-category-sort select {
	background-color: transparent;
	border: 1px solid rgba(208, 213, 221, 1);
	border-radius: 16px;
    padding: 9px 30px 9px 12px;
	color: rgba(24, 34, 48, 1);
	transition: all .3s ease-out;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 8 6'%3E%3Cpath d='M.5 1.25l3.493 3.5L7.5 1.25' stroke='%23182230' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: right 16px center; /* 20px від правого краю, по центру */
	background-size: 10px 6px;
	width: calc(100% + 20px);
}
.sc-category-sort select:after {
	content: '';
}
.sc-module-col .sc-module-options-box {
	display: none;
}
.sc-category-sort select:hover {
	border-color: rgba(184, 14, 28, 1);
	color: rgba(184, 14, 28, 1);
	background-color: rgba(184, 14, 28, 0.08);

	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 8 6'%3E%3Cpath d='M.5 1.25l3.493 3.5L7.5 1.25' stroke='%23b80e1c' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.sc-category-sort {
	margin-bottom: 24px;
}
.sc-category-sort-limit:hover .sc-icon-sort {
	background: rgba(184, 14, 28, 1);
}
.ocf-container {
	border: none;
	box-shadow: none;
}
.ocf-container:hover {
	border: none;
	box-shadow: none;
}
.sc-category-products {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	row-gap: 1.5rem;
	column-gap: 1rem;
}
.sc-category-products > * {
	padding: 0 !important;
}
.sc-module-col .sc-category-attr {
	right: 0 !important;
	left: 0 !important;
}
.sc-module-col .sc-module-reviews {
	margin-top: 2px;
}
.sc-module-col .sc-module-reviews > span {
	color: #98A2B3;
}
.sc-module-price-save {
	display: none;
}
@media (max-width: 575.98px) and (min-width: 360px) {
    [data-type=width50] .product-layout, [data-type=width50] .sc-module-item {
       	width: 100%;
        padding: 0 .25rem;
    }
}
.product-layout.sc-module-col .content-block {
	padding: 0;
	border-radius: 1rem;
	transition: all .3s ease-out;
	z-index: 10;
}
.product-layout.sc-module-col .content-block .sc-module-img {
	background-color: rgb(246, 246, 246);
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
	transition: background-color .3s ease-out;
}
.product-layout.sc-module-col:hover .content-block .sc-module-img {
	background-color: #1018281A;
}
.product-layout.sc-module-col .content-block:hover {
	box-shadow: none !important;
}
.product-layout.sc-module-col {
	position: relative;
}
.product-layout.sc-module-col:hover .content-block {
	border-color: rgba(184, 14, 28, 1);
}
.product-layout.sc-module-col:hover .sc-category-attr {
	
}
.product-layout.sc-module-col:first-child .sc-category-attr {
	left: 0 !important;
}
.product-layout.sc-module-col:last-child .sc-category-attr {
    right: 0 !important;
}
.product-layout.sc-module-col .sc-module-caption {
	padding: 0 .6rem;
}
.product-layout.sc-module-col .product-group-select {
	margin-bottom: 1rem;
}
.product-layout.sc-module-col .product-group-select.product-group-select-list .product-group-select-current {
	display: flex;
	align-items: center;
	border-radius: .5rem;
	padding: 10px 20px 10px 16px;
}
.product-layout.sc-module-col .product-group-select.product-group-select-list .product-group-select-current svg {
	position: relative;
	right: 0;
	top: auto;
}
.product-layout.sc-module-col .product-group-select.product-group-select-list .product-group-select-option-name {
	font-size: .75rem;
	font-weight: 500;
	color: rgba(16, 24, 40, 1);
}

.product-layout.sc-module-col .sc-module-info {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.product-layout.sc-module-col .sc-module-info {
	line-height: 1em;
	margin-bottom: 12px;
}
.product-layout.sc-module-col .sc-module-info .sc-module-title {
	line-height: 1.2em;
}
.product-layout.sc-module-col .sc-module-rating {
	padding: 0;
	background: transparent;
}
.product-layout.sc-module-col .sc-module-price-box {
	margin-top: 12px;
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: center;
	margin-bottom: 1rem;
}
.sc-module-col .sc-module-options-box .form-control {
	border-color: #D0D5DD;
	border-radius: .5rem;
	line-height: 1.2em;
	
}
.sc-module-col .sc-module-options-box .form-group {
	position: relative;
}
.sc-module-col .sc-module-options-box .form-group .sc-btn-icon-chevron {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}
.product-layout.sc-module-col .sc-module-price-box .sc-module-price-old {
	margin-right: 10px;
	color: rgba(102, 112, 133, 1);
}
.product-layout .sc-module-price-old+.sc-module-price {
    color: rgba(184, 14, 28, 1) !important;
}

.product-layout.sc-module-col .sc-module-price-box .sc-module-price-save {
	background: rgba(227, 6, 19, 1);
	margin-left: 10px;
	font-size: 10px;
	font-weight: 500;
	color: #fff;
	padding: 5px 8px;
	line-height: 1em;
	border-radius: 20px;
}

.product-layout.sc-module-col .sc-category-attr {
	background-color: #fff;
	padding: 0 1rem 1.5rem 1rem;
}

.product-layout.sc-module-col .sc-category-attr .sc-category-attr-item span {
	display: inline-flex;
	width: calc(50% - 4px);
}
.product-layout.sc-module-col .sc-category-attr .sc-category-attr-item span:last-child {
	color: rgba(71, 84, 103, 1);
}
.product-layout.sc-module-col .sc-module-btns {
	bottom: 20px;
	top: auto;
	right: 50%;
	transform: translateX(50%);
	background: #fff;
	border-radius: 1.5rem;
	height: 40px;
	align-items: center;
	gap: 0;
	padding: 0 8px;
}
.product-layout.sc-module-col .sc-module-btns > .sc-btn, 
.product-layout.sc-module-col .sc-module-btns > .sc-module-cart .sc-btn {
	width: 40px;
	height: 40px;
	padding: 0;
	margin: 0;
	background: transparent !important;
	border-radius: 50%;
	transition: all .3s ease-out;
}
.product-layout.sc-module-col .sc-module-btns > .sc-btn:active, 
.product-layout.sc-module-col .sc-module-btns > .sc-module-cart .sc-btn:active {
	box-shadow: 0px 0px 0px 4px #98A2B333;

}

.product-layout.sc-module-col .sc-module-btns > .sc-btn:active .sc-btn-icon, 
.product-layout.sc-module-col .sc-module-btns > .sc-module-cart .sc-btn:active .sc-btn-icon {
	animation: none;
}

.product-layout.sc-module-col .sc-module-btns > .sc-module-cart .sc-category-cart-btn.sc-btn:active .sc-btn-icon,
.product-layout.sc-module-col .sc-module-btns > .sc-module-cart .sc-category-cart-btn.added.sc-btn .sc-btn-icon
{
	mask-image: url(../img/sprite.svg#icon-cart-fill);
}
.product-layout.sc-module-col .sc-module-btns > .sc-module-cart .sc-category-cart-btn.added.sc-btn .sc-btn-icon {
	background: #B80E1C !important;
}
.product-layout.sc-module-col .sc-module-btns > .sc-wishlist-btn.sc-btn:active .sc-btn-icon,
.product-layout.sc-module-col .sc-module-btns > .sc-wishlist-btn.sc-btn.added .sc-btn-icon {
	mask-image: url(../img/sprite.svg#icon-heart-fill);
}

.product-layout.sc-module-col .sc-module-btns > .sc-compare-btn.sc-btn:active .sc-btn-icon,
.product-layout.sc-module-col .sc-module-btns > .sc-compare-btn.sc-btn.added .sc-btn-icon {
	mask-image: url(../img/sprite.svg#icon-scale-fill);
}
.sc-wishlist-btn.sc-btn.added .sc-btn-icon {
	background: #B80E1C;
}
.product-layout.sc-module-col .sc-module-btns > .sc-compare-btn.sc-btn.added .sc-btn-icon {
	background: #182230;
}
.sc-compare-btn {
	position: relative;
}
.sc-compare-btn .icon-compare:after {
	content: '';
	mask-image:  url('../img/sprite.svg#compare-added');
	width: 6px;
	height: 6px;
	mask-size: cover;
	background-color: #fff;

}
.sc-compare-btn .icon-compare {
	opacity: 0;
	position: absolute;
	top: -3px;
	right: -3px;
	width: 16px;
	height: 16px;
	background-color: #B80E1C;
	border-radius: 50%;
	transition: opacity .3s ease-out;
	display: flex;
	align-items: center;
	justify-content: center;
}

.sc-compare-btn.added .icon-compare {
	opacity: 1;
}
.product-layout.sc-module-col .sc-module-btns .sc-module-cart .sc-btn-primary {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 100%;
    max-width: 100%;
    background: transparent;
    padding: 0;
}
.product-layout .sc-module-btns button .sc-btn-icon {
	width: 24px;
	height: 24px;
}
.product-layout .sc-btn-icon.sc-btn-icon-cart-img {
	mask-image: url(../img/sprite.svg#icon-cart-empty);
	background: #182230 !important;
}
.product-layout .sc-module-btns button:hover .sc-btn-icon,
.product-layout .sc-module-btns button.is-active .sc-btn-icon {
	background: #B80E1C !important;
}
.sc-category-description-text:not(.expanded) p {
	background: linear-gradient(180deg, #475467 0%, rgba(71, 84, 103, 0) 100%);
	background-clip: text;
	-webkit-background-clip: text;
	color: transparent;
}
.sc-category-description.content-block {
	border: none;
	color: #101828;
	box-shadow: none;
	padding: 0;
}
.sc-category-description.content-block:hover {
	box-shadow: none;
}
.product-layout.sc-module-col:has(.product-group-select-list.open) .content-block,
.product-layout.sc-module-col:has(.product-group-select-list.active) .content-block {
    overflow: visible;
    z-index: 50;
}
.product-layout.sc-module-col:hover {
    z-index: 50;
}
@media screen and (max-width: 767.8px) {
	.sc-module-showmore {
		max-width: 160px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (min-width: 768px) {
	.sc-category-sort select {
		max-width: 270px;
	}
	.sc-category-sort select+select {
		max-width: 75px;
	}
	.product-layout.sc-module-col:hover .content-block {
		border-bottom-color: transparent;
	}
	.product-layout.sc-module-col:hover .content-block {
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
		border-bottom-color: transparent;
		overflow: visible;
	}
	.product-layout.sc-module-col .sc-module-caption {
		padding: 0 1rem;
	}
	.product-layout.sc-module-col .sc-module-price-box {
		margin-bottom: 0;
	}
	.sc-module-price-save {
		display: inline-block;
	}
	.sc-module-col .sc-module-options-box {
		display: block;
	}
	.sc-category-products {
		grid-template-columns: repeat(3, minmax(0, 1fr));
		column-gap: 1.5rem;
	}
	.ocf-header {
		display: none;
	}
	.ocf-theme-light .ocf-body .ocf-dropdown .ocf-filter-header {
		margin-bottom: 0;
		padding: 0 0 20px 0;
		border-bottom: 1px solid rgba(234, 236, 240, 1);
		background-color: transparent;
		position: relative;
	}
	/*.ocf-theme-light .ocf-body .ocf-dropdown:not(.ocf-open) .ocf-filter-header {
		background-color: transparent;
		margin-bottom: 0;
		padding: 0 0 20px 0;
	}*/
	.ocf-theme-light .ocf-body .ocf-dropdown .ocf-filter-header:after {
		content: '';
		display: block;
		position: absolute;
		bottom: -1px;
		left: 0;
		width: 80px;
		height: 2px;
		background-color: rgba(227, 6, 19, 1);
	}
	.ocf-theme-light .ocf-dropdown .ocf-filter-header:hover {
		background-color: transparent;
	}
    .ocf-theme-light .ocf-body .ocf-dropdown .ocf-filter-body>.ocf-value-list {
    	background-color: transparent;
    	box-shadow: none;
    	border-radius: 0;
    	margin-top: 0;
    	padding: 20px 0 0 0;
    	position: relative;
    }
    .ocf-dropdown .ocf-filter-header-append>.ocf-angle-down {
    	transition: transform .3s ease-out;
    }
    .ocf-dropdown.ocf-open .ocf-filter-header-append>.ocf-angle-down {
    	transform: rotate(0deg);
    }
    .ocf-active-label:empty + .ocf-filter-name, .ocf-open .ocf-active-label + .ocf-filter-name {
    	text-transform: none;
    	color: rgba(16, 24, 40, 1);
    	font-weight: 700;
    	font-size: 1.125rem;
    }
    .ocf-header {
    	display: none !important;
    }
    .ocf-open .ocf-active-label + .ocf-filter-name:hover {
    	white-space: wrap !important;
    }
    .ocf-value-list .ocf-selected .ocf-value-input::before {
    	border-color: rgba(184, 14, 28, 1);
    	background-color: rgba(184, 14, 28, 1);
    }
    .ocf-value-list .ocf-value-input {
    	width: 20px;
    	height: 20px;
    	flex: 0 0 20px;
    	margin-top: 0;
    	margin-right: 8px;
    }
    .ocf-value-list .ocf-value-input-checkbox::before {
    	border-color: rgba(208, 213, 221, 1);
    	border-radius: 4px;
    }
    .ocf-value-list .ocf-value .ocf-value-input::after {
    	background-size: 12px;
    	background-image: url("data:image/svg+xml,%3Csvg width='12' height='9' viewBox='0 0 12 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.2646 0.224074C10.601 -0.0899265 11.1289 -0.0716852 11.443 0.264764C11.757 0.601224 11.7387 1.12913 11.4023 1.44315L4.25952 8.10982C3.93938 8.40862 3.442 8.40856 3.12183 8.10982L0.264566 5.44299C-0.0717166 5.12907 -0.0897706 4.60187 0.223876 4.26542C0.537904 3.92896 1.0658 3.9107 1.40226 4.22473L3.68986 6.35933L10.2646 0.224074Z' fill='%23ffffff'/%3E%3C/svg%3E");
    }
    .ocf-value-list .ocf-value, .ocf-value-list .ocf-value:active, .ocf-value-list .ocf-value:focus, .ocf-value-list .ocf-value:visited, .ocf-value-list .ocf-value:hover, .ocf-value-list .ocf-value:last-child {
    	margin-bottom: 12px;
    }
   	.ocf-value-list .ocf-value-name {
   		font-size: .875rem;
   		font-weight: 500;	
   	}
   	.ocf-value-list .ocf-selected .ocf-value-name {
   		color: rgba(184, 14, 28, 1);
   	} 
   	.ocf-theme-light .ocf-value-list .ocf-value-count {
    	border: 1px solid rgba(234, 236, 240, 1);
    	color: rgba(102, 112, 133, 1);
    	background-color: transparent;
    }
   	.ocf-container {
   		padding-left: 0;
   	}
   	.ocf-dropdown .ocf-active-label, .ocf-slider .ocf-active-label, .ocf-horizontal .ocf-slider.ocf-has-input .ocf-active-label, .ocf-slider.ocf-open .ocf-active-label {
   		display: none !important;
   	}
   	.ocf-dropdown .ocf-active-label + .ocf-filter-name {
   		display: flex !important;
   	}
   	.ocf-theme-light .ocf-active.ocf-dropdown .ocf-filter-header {
   		background-color: transparent !important;
   	}
   	.ocf-theme-light .ocf-filter-header, .ocf-theme-light .ocf-module-page-header {
   		text-transform: none !important;
    	color: rgba(16, 24, 40, 1) !important;
    	font-weight: 700 !important;
    	font-size: 1.125rem !important;
   	}
   	.ocf-theme-light .ocf-dropdown .ocf-filter-header:hover {
   		background-color: transparent !important;
   	}
}
@media screen and (max-width: 1199.9px) {
	.sc-module-title {
		margin-bottom: .75rem;
	}
	.product-layout.sc-module-col .sc-module-btns {
		right: 25px;
		top: 5px;
		visibility: visible;
		opacity: 1;
		background: transparent;
		bottom: auto;
	}
	.sc-module-col .sc-module-btns > *:not(.sc-wishlist-btn) {
		display: none !important;
	}
	.ocf-btn-mobile-fixed {
	    position: absolute;
	    left: 100%;
	    top: 50%;
	    transform: rotate(-90deg) translate(-40%, 50%);
	    transform-origin: left center;
	    transition: transform 200ms ease-in-out 400ms;
	    z-index: 1;
	    display: block !important;
	}
	#column-left-grid, #column-right-grid, #column-left, #column-right {
        position: absolute !important;
        top: -100% !important;
        left: -100% !important;
        right: 100% !important;
        bottom: auto !important;
        display: block !important;
        visibility: visible !important;
        overflow: visible !important;
        z-index: 2147483648 !important;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        text-indent: 0 !important;
        opacity: 1 !important;
    }
}
@media (min-width: 1200px) {
	.sc-module-product-info {
		position: absolute;
		right: 20px;
		top: 20px;
	}
	#column-left {
		z-index: 70 !important;
	}
}
@media screen and (min-width: 1400px) {
	#column-left {
		width: 22%;
	}
	#content {
		width: 78%;
	}
}
@media screen and (min-width: 1600px) {
	.sc-category-products {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
}